@import url("https://fonts.googleapis.com/css?family=Poppins:300&display=swap");

/* ==========================================================================
   Foundation
   ========================================================================== */

/* Reset
   ----------------------------------------------------------------- */

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ul,
ol {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/*! change colours to suit your needs */

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

/*! change colours to suit your needs */

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*! change border colour to suit your needs */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input,
select {
	vertical-align: middle;
}

main {
	display: block;
}

/* Base
   ----------------------------------------------------------------- */

html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	color: #040000;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	-webkit-font-kerning: normal;
	font-kerning: normal;
	line-height: 1;
	word-break: normal;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
}

body.is-fixed::after {
	content: '';
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: rgba(0, 0, 0, 0.05);
}

_:-ms-input-placeholder,
:root body {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

a {
	color: #666;
}

a:hover,
a:active,
a:focus {
	opacity: 0.8;
	text-decoration: none;
}

/* フルードイメージにします。 */

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

/* svgのIEバグ回避 */

_:-ms-input-placeholder,
:root img[src$='.svg'] {
	max-width: 100%;
	height: auto;
}

code,
pre {
	font-family: Consolas, Menlo, Courier, monospace;
}

/* ==========================================================================
   Layout
   ========================================================================== */

/* ==========================================================================
   Object
   ========================================================================== */

/* Component
   ----------------------------------------------------------------- */

.c-btn {
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 0;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	line-height: 1;
	border: 1px solid transparent;
	border-color: transparent;
	background-color: transparent;
	vertical-align: middle;
	outline: none;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

.c-btn--primary {
	color: #040000;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

.c-btn--secondary {
	color: #040000;
	border: none;
	background-color: #e9eef0;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

.c-btn--more {
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	letter-spacing: 0.08em;
}

.c-fadeIn {
	opacity: 0;
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s;
	-webkit-transition-delay: .25s;
	transition-delay: .25s;
	-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transition-property: opacity;
	transition-property: opacity;
}

.c-fadeIn.on {
	opacity: 1;
}

.c-fadeInUp {
	opacity: 0;
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s;
	-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, -webkit-transform;
	transition-property: transform, opacity;
	transition-property: transform, opacity, -webkit-transform;
}

.c-fadeInUp.on {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.c-float {
	display: block;
}

@font-face {
	font-family: "watabe-icon";
	src: url("../fonts/watabe-icon.eot");
	src: url("../fonts/watabe-icon.eot?#iefix") format("eot"), url("../fonts/watabe-icon.woff") format("woff"), url("../fonts/watabe-icon.ttf") format("truetype"), url("../fonts/watabe-icon.svg#watabe-icon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="c-icon-"],
[class*="c-icon-"] {
	display: inline-block;
	font-family: "watabe-icon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.c-icon-arrow:before {
	content: "\EA01";
}

.c-icon-blank:before {
	content: "\EA02";
}

.c-icon-instagram:before {
	content: "\EA03";
}

.c-link--white {
	color: #fff;
}

.c-logo__link {
	display: block;
}

.c-modal.is-open {
	opacity: 1;
	pointer-events: auto;
}

.c-modal.is-open .c-modal__contents {
	opacity: 1;
}

.c-modal.is-open .p-menu__nav {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.c-trademark {
	display: inline-block;
}

/* Project
   ----------------------------------------------------------------- */

.p-brand__mv {
	position: relative;
	background-size: cover;
}

.p-brand__box {
	text-align: center;
}

.p-brand__logo img {
	-webkit-transition-delay: 1s;
	transition-delay: 1s;
	-webkit-transition-duration: 1.5s;
	transition-duration: 1.5s;
}

.p-brand__credit {
	position: absolute;
	display: inline-block;
	color: #fff;
}

.p-brand__heading {
	text-align: center;
}

.p-brand__lead {
	font-weight: normal;
	letter-spacing: 0.06em;
	text-align: center;
}

.p-brand__desc {
	text-align: center;
}

.p-brand__content {
	position: relative;
	width: 100%;
}

.p-brand__text {
	position: absolute;
	display: inline-block;
}

.p-brand__image {
	position: absolute;
}

.p-brand__group {
	position: absolute;
	display: inline-block;
}

.p-brand__en {
	display: block;
}

.p-brand__jp {
	display: block;
	font-weight: normal;
}

.p-bridalfair {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p-bridalfair__content {
	background: rgba(255, 255, 255, 0.95);
}

.p-bridalfair__title {
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	line-height: 1;
}

.p-bridalfair__btn {
	margin-left: auto;
	margin-right: auto;
	width: 250px;
	background-color: #FFFFFF;
	font-size: 80%;
}

.p-bridalfair {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p-bridalfair__content {
	background: rgba(255, 255, 255, 0.95);
}

.p-bridalfair__title {
	text-align: center;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	line-height: 1;
}

.p-bridalfair__btn {
	margin-left: auto;
	margin-right: auto;
	width: 250px;
	background-color: #FFFFFF;
	font-size: 80%;
}

.p-color {
	position: relative;
}

.p-color::after {
	position: absolute;
	top: 0;
	display: block;
	content: '';
	width: 100%;
	background-color: #fef2ef;
	z-index: -1;
}

.p-color__content {
	position: relative;
}

.p-color__title {
	z-index: 2;
}

.p-color__desc {
	display: inline-block;
}

.p-color__text {
	position: absolute;
	display: inline-block;
}

.p-color__image {
	position: absolute;
	display: inline-block;
}

.p-coordinate {
	background-color: #f4efe7;
}

.p-coordinate__heading {
	text-align: center;
}

.p-cv {
	background-color: #f6ece5;
}

.p-cv__title {
	font-family: "Poppins", sans-serif;
	font-weight: 300;
}

.p-cv__link {
	letter-spacing: 0.1em;
}

.p-entries__item:last-child {
	margin-bottom: 0;
}

.p-entries__date {
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	line-height: 1;
	letter-spacing: 0.02em;
}

.p-entries__title {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-weight: normal;
	letter-spacing: 0.04em;
}

.p-entry__date {
	color: #c9a063;
	font-weight: normal;
	line-height: 1;
	letter-spacing: 0.04em;
}

.p-entry__title {
	font-weight: normal;
	letter-spacing: 0.04em;
}

.p-footer {
	text-align: center;
}

.p-footer__content {
	position: relative;
}

.p-footer__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.p-footer__link {
	color: #040000;
	text-decoration: none;
}

.p-footer__copyright {
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	line-height: 1;
}

.p-gallery {
	position: relative;
	overflow: hidden;
}

.p-gallery::after {
	position: absolute;
	top: 0;
	display: block;
	content: '';
	width: 100%;
	background-color: #ebeced;
	z-index: -1;
}

.p-gallery__heading {
	text-align: center;
}

.p-gallerySlider__item img {
	width: 100%;
	height: auto;
}

.p-gallerySlider .slick-arrow {
	position: absolute;
	top: 50%;
	display: block;
	outline: none;
	text-indent: -999999px;
	border: none;
	background: none;
	z-index: 10;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
}

.p-gallerySlider .slick-arrow:hover {
	cursor: pointer;
}

.p-gallerySlider .slick-prev {
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-image: url(../img/img-arrow-left-01.svg);
}

.p-gallerySlider .slick-next {
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background-image: url(../img/img-arrow-right-01.svg);
}

.p-gallerySlider .slick-dots {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p-gallerySlider .slick-dots li button {
	border: 1px solid #999;
	border-radius: 50%;
}

.p-gallerySlider .slick-dots li.slick-active button {
	background: #999;
}

.p-gallerySlider .slick-list.draggable {
	pointer-events: none;
}

.p-gallerySlider .slick-slide svg {
	width: 100%;
	height: auto;
}

.p-gallerySlider button {
	color: transparent;
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.p-gnav__link {
	text-decoration: none;
}

.p-groom {
	position: relative;
}

.p-groom::after {
	position: absolute;
	top: 0;
	display: block;
	content: '';
	width: 100%;
}
.p-groom__caption{
	margin-top: 0.5em;
	text-align: right;
}
.p-guestMenu__title {
	display: block;
	text-align: center;
}

.p-header__logo {
	display: block;
}

.p-header__link {
	display: block;
}

.p-header.is-show .c-hamburger {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.p-headerConversion__link {
	position: relative;
	color: #040000;
	background-color: #e9eef0;
}

.p-map iframe {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.p-menu__item {
	position: relative;
	line-height: 1;
}

.p-mv {
	position: relative;
	overflow: hidden;
}

.p-mv__slider {
	position: relative;
	width: 100%;
}

.p-mv__slide {
	position: relative;
	display: block;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.p-mv__slide::before {
	display: block;
	content: '';
}

.p-mv__pic {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	filter: blur(0);
	-webkit-filter: blur(0px);
}

.p-mv__pic--01 {
	background-image: url(../img/slide_01.jpg);
}

.p-mv__pic--02 {
	background-image: url(../img/slide_02.jpg);
}

.p-mv__pic--03 {
	background-image: url(../img/slide_03.jpg);
}

.p-mv .slick-slider {
	overflow: hidden;
}

.moving {
	-webkit-animation-duration: 4s;
	animation-duration: 4s;
	-webkit-animation-delay: 4s;
	animation-delay: 4s;
	-webkit-animation-name: blur;
	animation-name: blur;
	-webkit-transition: ease;
	transition: ease;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
}

.p-news__heading {
	text-align: center;
}

.p-otherBrands__heading {
	text-align: center;
}

.p-otherBrands__logo {
	display: block;
}

.p-pagetop__link {
	position: relative;
	color: #fff;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	line-height: 1;
	text-decoration: none;
	background-color: #999;
}

.p-pagetop__link::before {
	content: url(../img/img-arrow-top-01.svg);
}

.p-sitemap__link {
	color: #040000;
	text-decoration: none;
}

.p-sitemap__link--sns i {
	color: #717171;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
}

.p-sitemap__link--nolink {
	color: #bbb;
}

/* Utility
   ----------------------------------------------------------------- */

@media screen and (min-width: 768px) {

body {
	position: relative;
	font-size: 14px;
	font-size: 0.875rem;
}

.l-container {
	padding-top: 102px;
	min-width: 1080px;
	overflow: hidden;
}

.c-btn--primary {
	border: 1px solid #3e3a39;
}

.c-btn--primary:hover {
	opacity: 1;
	color: #040000;
	background-color: #e9eef0;
	border-color: #e9eef0;
}

.c-btn--secondary:hover {
	opacity: 1;
	color: #fff;
	background-color: #707071;
}

.c-btn--more {
	font-size: 12px;
	font-size: 0.75rem;
	width: 198px;
	height: 42px;
}

.c-btn--blank i {
	width: 9px;
	margin-left: 5px;
	font-size: 10px;
	font-size: 0.625rem;
}

.c-fadeInUp {
	-webkit-transform: translateY(40px);
	transform: translateY(40px);
}

.c-float {
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	-webkit-transition: -webkit-transform .3s ease-out;
	transition: -webkit-transform .3s ease-out;
	transition: transform .3s ease-out;
	transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

.c-float:hover {
	opacity: .9;
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px);
}

.c-hamburger {
	display: none;
}

.c-inner {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

.c-text {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 2;
}

.c-trademark {
	-webkit-transform: translateY(20%);
	transform: translateY(20%);
	font-size: 8px;
	font-size: 0.5rem;
}

.p-brand__mv {
	position: relative;
	width: 100%;
	padding-top: calc(660 / 1440 * 100%);
	background-image: url(../img/bg-mv-01.jpg);
}

.p-brand__box {
	position: absolute;
	width: 376px;
	height: 376px;
	padding-top: 78px;
	background: rgba(255, 255, 255, 0.6);
	-webkit-transition-delay: 1s;
	transition-delay: 1s;
	-webkit-transition-duration: 1.5s;
	transition-duration: 1.5s;
}

.p-brand__logo {
	position: absolute;
	display: inline-block;
}

.p-brand__logo--private {
	position: static;
	margin-bottom: 35px;
}

.p-brand__copy {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 2.35;
}

.p-brand__credit {
	right: 15px;
	bottom: 15px;
	font-size: 14px;
	font-size: 0.875rem;
}

.p-brand__container {
	padding-top: 120px;
	padding-bottom: 170px;
}

.p-brand__heading {
	margin-bottom: 42px;
}

.p-brand__title {
	display: inline-block;
	line-height: 1;
}

.p-brand__lead {
	margin-bottom: 20px;
	font-size: 20px;
	font-size: 1.25rem;
}

.p-brand__desc {
	margin-bottom: 90px;
	line-height: 2.14;
}

.p-brand__text {
	line-height: 2.14;
}

.p-brand__catch {
	margin-bottom: 35px;
}

.p-brand__en {
	margin-bottom: 25px;
}

.p-brand__jp {
	display: block;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.4;
	letter-spacing: 0.02em;
}

.p-brand__caption {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 2.4;
}

.p-bridalfair {
	width: 100%;
	height: 525px;
	background-size: cover;
}

.p-bridalfair__content {
	width: 830px;
	height: 258px;
	background: url(../../assets/img/img-bg-bridalfair-02.jpg) top center;
	padding-top: 85px;
}

.p-bridalfair__title {
	font-size: 27px;
	font-size: 1.6875rem;
	letter-spacing: 0.1em;
}

.p-bridalfair__btn {
	margin-top: 45px;
}

.p-color::after {
	height: 542px;
}

.p-color__inner {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

.p-color__title {
	position: absolute;
	display: inline-block;
}

.p-color__desc {
	position: absolute;
	line-height: 2.14;
}

.p-color__text {
	line-height: 2.14;
}

.p-coordinate {
	padding-top: 90px;
	padding-bottom: 138px;
}

.p-cv {
	padding-top: 100px;
	padding-bottom: 120px;
}

.p-cv__title {
	margin-bottom: 30px;
	font-size: 27px;
	font-size: 1.6875rem;
	letter-spacing: 0.08em;
}

.p-cv__desc {
	margin-bottom: 65px;
	font-size: 15px;
	font-size: 0.9375rem;
	letter-spacing: 0.1em;
}

.p-cv__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p-cv__item {
	margin-left: 22px;
	margin-right: 22px;
	width: 197px;
}

.p-cv__link {
	height: 42px;
	font-size: 15px;
	font-size: 0.9375rem;
}

.p-entries__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 30px;
}

.p-entries__date {
	margin-top: 3px;
	width: 100px;
	font-size: 17px;
	font-size: 1.0625rem;
}

.p-entries__title {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.5;
}

.p-entry__thumb {
	margin-bottom: 18px;
}

.p-entry__date {
	font-size: 12px;
	font-size: 0.75rem;
}

.p-entry__title {
	margin-top: 5px;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
}

.p-footer__main {
	padding-top: 85px;
}

.p-footer__inner {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.p-footer__logo {
	display: block;
	width: 118px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 70px;
}

.p-footer__corporate {
	display: block;
	width: 223px;
	margin-left: auto;
	margin-right: auto;
}

.p-footer__bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	height: 63px;
}

.p-footer__list {
	font-size: 12px;
	font-size: 0.75rem;
}

.p-footer__item {
	letter-spacing: .1em;
	margin-right: 60px;
}

.p-footer__link--blank i {
	margin-left: 3px;
	font-size: 8px;
	font-size: 0.5rem;
}

.p-footer__copyright {
	margin-bottom: 5px;
	letter-spacing: 0.1em;
	font-size: 10px;
	font-size: 0.625rem;
}

.p-gallery {
	padding-top: 90px;
	padding-bottom: 100px;
}

.p-gallery::after {
	height: 500px;
}

.p-gallery__heading {
	padding-bottom: 60px;
}

.p-gallerySlider {
	padding: 0 2px;
	margin-right: -15px;
	margin-left: -15px;
}

.p-gallerySlider__item {
	width: 350px;
	padding: 0 15px;
}

.p-gallerySlider .slick-arrow {
	width: 35px;
	height: 70px;
}

.p-gallerySlider .slick-arrow:hover {
	opacity: .8;
}

.p-gallerySlider .slick-prev {
	left: -90px;
}

.p-gallerySlider .slick-next {
	right: -90px;
}

.p-gallerySlider .slick-dots {
	bottom: -39px;
	height: 9px;
}

.p-gallerySlider .slick-dots li {
	padding: 0 4px;
}

.p-gallerySlider .slick-dots li button {
	width: 9px;
	height: 9px;
}

.p-gnav {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 104px;
	padding-top: 75px;
}

.p-gnav__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	font-size: 13px;
	font-size: 0.8125rem;
	letter-spacing: 0.08em;
}

.p-gnav__item {
	line-height: 1;
	margin-left: 60px;
	height: 29px;
}

.p-gnav__item:nth-child(1) {
	margin-left: 0;
}

.p-gnav__item:nth-child(2) {
	margin-left: 80px;
}

.p-gnav__item:nth-child(3) {
	margin-left: 75px;
}

.p-gnav__item:nth-child(4) {
	margin-left: 305px;
}

.p-gnav__item:hover .p-gnav__link::after {
	opacity: 1;
	visibility: visible;
}

.p-gnav__link {
	color: #3e3a39;
	white-space: nowrap;
	position: relative;
}

.p-gnav__link::after {
	position: absolute;
	left: 0;
	bottom: -13px;
	display: inline-block;
	content: '';
	width: 100%;
	height: 2px;
	background-color: #686d71;
	-webkit-transition: opacity .4s ease;
	transition: opacity .4s ease;
	opacity: 0;
}

.p-gnav__link:hover {
	opacity: 1;
}

.p-gnav__blank {
	margin-left: 5px;
	font-size: 8px;
	font-size: 0.5rem;
}

.p-groom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p-groom::after {
	height: 562px;
	background-color: #efefef;
	z-index: -1;
}

.p-groom--private {
	padding-top: 95px;
}

.p-groom--private .p-groom__image {
	border: 9px solid #848484;
}

.p-groom--private .p-groom__content {
	padding-top: 45px;
	margin-left: 50px;
}

.p-groom--national {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	padding-top: 48px;
}

.p-groom__heading {
	margin-bottom: 25px;
}

.p-groom__title {
	margin-bottom: 20px;
}

.p-groom__desc {
	line-height: 2.14;
}

.p-groom__btn {
	margin-top: 50px;
}

.p-guestMenu__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p-guestMenu__item {
	width: 420px;
	margin: 0 30px;
}

.p-guestMenu__link--guest:hover .p-guestMenu__image {
	opacity: .8;
	background-color: #e9eef0;
}

.p-guestMenu__image {
	display: block;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}

.p-guestMenu__title {
	margin-top: 26px;
}

.p-header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 104px;
	z-index: 100;
	background: rgba(255, 255, 255, 0.7);
}

.p-header__banner {
	position: relative;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	z-index: 3;
}

.p-header__logo {
	position: absolute;
	top: 18px;
	left: 50%;
	-webkit-transform: translateX(-59%);
	transform: translateX(-59%);
	width: 118px;
	height: 75px;
}

.p-headerConversion {
	position: absolute;
	top: 15px;
	right: 0;
}

.p-headerConversion__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	letter-spacing: 0.06em;
	font-size: 11px;
	font-size: 0.6875rem;
}

.p-headerConversion__item {
	width: 110px;
	margin-left: 5px;
}

.p-headerConversion__item--sns {
	width: auto;
	margin-right: 16px;
}

.p-headerConversion__link {
	display: block;
	height: 36px;
}

.p-headerConversion__link:hover {
	opacity: .8;
}

.p-headerConversion__sns {
	display: block;
	font-size: 16px;
	font-size: 1rem;
	width: 16px;
	height: 16px;
	line-height: 1;
}

.p-map {
	max-width: 790px;
	height: 358px;
	margin-left: auto;
	margin-right: auto;
}

.p-megamenu {
	position: absolute;
	top: 104px;
	left: 0;
	width: 100%;
	height: 0;
	background: rgba(255, 255, 255, 0.8);
	-webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	overflow: hidden;
	z-index: 100;
}

.p-megamenu__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}

.p-megamenu__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.p-megamenu__list--private {
	margin-right: 15px;
}

.p-megamenu__list--private .p-megamenu__item {
	margin-right: 8px;
}

.p-megamenu__list--private .p-megamenu__item:last-child {
	margin-right: 0;
}

.p-megamenu__list--national {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	max-width: 400px;
}

.p-megamenu__list--national .p-megamenu__item {
	margin: 9px 20px;
}

.p-megamenu__link {
	display: block;
	text-decoration: none;
}

.p-megamenu__link.c-float:hover {
	opacity: .9;
}

.p-megamenu__title {
	display: block;
	text-align: center;
	margin-top: 10px;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	font-size: 10px;
	font-size: 0.625rem;
	letter-spacing: 0.08em;
}

.p-menu__nav {
	display: none;
}

.p-mv {
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
}

.p-mv__slider {
	height: 620px;
}

.p-mv__slide {
	height: 620px;
}

.p-mv__slide::before {
	height: 620px;
	background-color: #eee;
}

.p-mv .slick-list {
	height: 620px;
}

.p-news {
	padding-top: 90px;
	padding-bottom: 145px;
}

.p-news__heading {
	margin-bottom: 85px;
}

.p-news__list {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.p-news__item {
	width: 32%;
	margin-bottom: 70px;
	margin-right: 2%;
}

.p-news__item:nth-child(3n) {
	margin-right: 0;
}

.p-otherBrands {
	padding-top: 190px;
	padding-bottom: 170px;
}

.p-otherBrands__heading {
	margin-bottom: 85px;
}

.p-otherBrands__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p-otherBrands__list--private .p-otherBrands__item {
	margin-left: 30px;
	margin-right: 30px;
}

.p-otherBrands__list--national .p-otherBrands__item {
	margin-left: 37px;
	margin-right: 37px;
}

.p-otherBrands__item {
	margin-top: 20px;
	margin-bottom: 20px;
}

.p-otherBrands__logo {
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	-webkit-transition: -webkit-transform .3s ease-out;
	transition: -webkit-transform .3s ease-out;
	transition: transform .3s ease-out;
	transition: transform .3s ease-out, -webkit-transform .3s ease-out;
}

.p-otherBrands__logo:hover {
	opacity: .9;
	-webkit-transform: translateY(-8px);
	transform: translateY(-8px);
}

.p-pagetop {
	position: absolute;
	top: 315px;
	right: 0;
	width: 74px;
	height: 74px;
}

.p-pagetop__link {
	display: block;
	width: 74px;
	height: 74px;
	padding-top: 12px;
	font-size: 15px;
	font-size: 0.9375rem;
	letter-spacing: 0.08em;
}

.p-pagetop__link::before {
	display: block;
	width: 39px;
	height: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.p-sitemap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: left;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1;
	padding-bottom: 18px;
}

.p-sitemap__list {
	letter-spacing: 0.08em;
}

.p-sitemap__list--secondary {
	font-size: 12px;
	font-size: 0.75rem;
}

.p-sitemap__list--secondary .p-sitemap__item {
	margin-bottom: 18px;
}

.p-sitemap__item {
	margin-bottom: 20px;
}

.p-sitemap__item--mb {
	margin-bottom: 40px;
}

.p-sitemap__link:hover {
	text-decoration: underline;
}

.p-sitemap__link--category {
	display: inline-block;
	margin-bottom: 20px;
}

.p-sitemap__link--category:hover {
	text-decoration: none;
}

.p-sitemap__link--blank i {
	margin-left: 10px;
	font-size: 8px;
	font-size: 0.5rem;
}

.p-sitemap__link--sns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 21px;
	font-size: 10px;
	font-size: 0.625rem;
}

.p-sitemap__link--sns i {
	margin-right: 10px;
	font-size: 21px;
	font-size: 1.3125rem;
}

.p-sitemap__link--nolink:hover {
	text-decoration: none;
}

.sp {
	display: none !important;
}

}

@media screen and (min-width: 1366px) {

.p-brand__mv {
	height: 650px;
	padding: 0;
}

}

@media screen and (max-width: 767px) {

body {
	font-size: 24px;
	font-size: 3.13vw;
}

.l-container {
	padding-top: 19.53vw;
}

.c-btn--primary {
	border: 0.26042vw solid #3e3a39;
}

.c-btn--more {
	font-size: 24px;
	font-size: 3.13vw;
	width: 51.5625vw;
	height: 10.9375vw;
}

.c-btn--blank i {
	width: 2.86458vw;
	margin-left: 1.04vw;
	font-size: 25px;
	font-size: 3.26vw;
}

.c-fadeInUp {
	-webkit-transform: translateY(6.51042vw);
	transform: translateY(6.51042vw);
}

.c-hamburger {
	position: fixed;
	cursor: pointer;
	outline: none;
	z-index: 1002;
	top: 7.81vw;
	left: 5.47vw;
}

.c-hamburger__btn {
	position: relative;
	display: block;
	width: 100%;
	cursor: pointer;
	-webkit-transition: all .4s;
	transition: all .4s;
	outline: none;
	width: 5.20833vw;
	height: 3.90625vw;
}

.c-hamburger__btn span {
	position: absolute;
	content: '';
	left: 0;
	display: inline-block;
	background: #686d71;
	-webkit-transition: all .3s;
	transition: all .3s;
	width: 100%;
	height: 0.39062vw;
}

.c-hamburger__btn span:nth-of-type(1) {
	top: 0;
	-webkit-animation: menu-bar01 .65s forwards;
	animation: menu-bar01 .65s forwards;
}

.c-hamburger__btn span:nth-of-type(2) {
	-webkit-transition: all .25s .25s;
	transition: all .25s .25s;
	opacity: 1;
	top: 1.69vw;
}

.c-hamburger__btn span:nth-of-type(3) {
	bottom: 0;
	-webkit-animation: menu-bar02 .65s forwards;
	animation: menu-bar02 .65s forwards;
}

.c-hamburger.is-open .c-hamburger__btn span:nth-of-type(1) {
	-webkit-animation: active-menu-bar01 .65s forwards;
	animation: active-menu-bar01 .65s forwards;
}

.c-hamburger.is-open .c-hamburger__btn span:nth-of-type(2) {
	opacity: 0;
}

.c-hamburger.is-open .c-hamburger__btn span:nth-of-type(3) {
	-webkit-animation: active-menu-bar03 .65s forwards;
	animation: active-menu-bar03 .65s forwards;
}

.c-modal {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	padding-top: 19.53vw;
	z-index: 100;
	overflow-y: auto;
	pointer-events: none;
	opacity: 0;
}

.c-modal__contents {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	width: 100%;
	height: calc(100vh - 19.53vw - 13vw);
	background: rgba(255, 255, 255, 0.9);
	opacity: 0;
}

.c-text {
	font-size: 28px;
	font-size: 3.65vw;
	line-height: 1.6;
}

.c-trademark {
	font-size: 14px;
	font-size: 1.82vw;
	-webkit-transform: translateY(18%);
	transform: translateY(18%);
}

.p-brand__mv {
	height: 157.03125vw;
	background-image: url(../img/bg-mv-01-sp.jpg);
}

.p-brand__box {
	position: absolute;
	top: 101.56vw;
	text-align: center;
	width: 100%;
}

.p-brand__logo {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.p-brand__logo--private {
	position: static;
	-webkit-transform: none;
	transform: none;
	margin-bottom: 3.91vw;
}

.p-brand__copy {
	font-size: 28px;
	font-size: 3.65vw;
	line-height: 2;
}

.p-brand__credit {
	right: 3.26vw;
	bottom: 2.6vw;
	font-size: 18px;
	font-size: 2.34vw;
}

.p-brand__container {
	padding-top: 14.58vw;
	padding-bottom: 26.04vw;
}

.p-brand__heading {
	margin-bottom: 8.46vw;
}

.p-brand__lead {
	margin-bottom: 9.11vw;
	font-size: 36px;
	font-size: 4.69vw;
	line-height: 1.7;
}

.p-brand__lead .c-trademark {
	font-size: 18px;
	font-size: 2.34vw;
}

.p-brand__desc {
	margin-bottom: 5.21vw;
	font-size: 24px;
	font-size: 3.13vw;
	line-height: 2;
}

.p-brand__text {
	line-height: 2;
}

.p-brand__image img {
	width: 100%;
	height: auto;
}

.p-brand__catch {
	margin-bottom: 6.51vw;
}

.p-brand__en {
	margin-bottom: 4.56vw;
}

.p-brand__en img {
	width: 100%;
}

.p-brand__jp {
	font-size: 30px;
	font-size: 3.91vw;
	line-height: 1.9;
	letter-spacing: 0.06em;
}

.p-brand__caption {
	font-size: 24px;
	font-size: 3.13vw;
	line-height: 1.8;
}

.p-bridalfair {
	width: 100%;
	height: 119.53125vw;
	background-size: cover;
}

.p-bridalfair__content {
	width: 75.52083vw;
	height: 61.19792vw;
	background: url(../../assets/img/img-bg-bridalfair-02.jpg) top center;
	padding-top: 18.88vw;
}

.p-bridalfair__title {
	font-size: 48px;
	font-size: 6.25vw;
	letter-spacing: 0.1em;
}

.p-bridalfair__btn {
	margin-top: 8.46vw;
}

.p-color::after {
	height: 107.16146vw;
}

.p-color__heading {
	padding-top: 11.46vw;
	text-align: center;
}

.p-color__title {
	display: block;
	margin-bottom: 3.26vw;
}

.p-color__desc {
	line-height: 2;
}

.p-color__text {
	line-height: 2;
}

.p-color__image img {
	width: 100%;
	height: auto;
}

.p-coordinate {
	padding-top: 15.36vw;
}

.p-coordinate__title {
	display: inline-block;
	width: 34.24479vw;
}

.p-cv {
	padding-top: 20.83vw;
	padding-bottom: 16.93vw;
}

.p-cv__title {
	margin-bottom: 6.25vw;
	font-size: 48px;
	font-size: 6.25vw;
	letter-spacing: 0.1em;
}

.p-cv__desc {
	margin-bottom: 9.11vw;
	font-size: 24px;
	font-size: 3.13vw;
	line-height: 1.8;
}

.p-cv__list {
	width: 51.43229vw;
	margin-left: auto;
	margin-right: auto;
}

.p-cv__item {
	margin-bottom: 3.91vw;
}

.p-cv__item:last-child {
	margin-bottom: 0;
}

.p-cv__link {
	height: 10.9375vw;
	font-size: 30px;
	font-size: 3.91vw;
}

.p-entries__item {
	margin-bottom: 4.56vw;
}

.p-entries__date {
	font-size: 34px;
	font-size: 4.43vw;
	margin-bottom: 2.6vw;
}

.p-entries__title {
	margin-top: 1.95vw;
	font-size: 28px;
	font-size: 3.65vw;
	line-height: 1.5;
}

.p-entry__thumb {
	margin-bottom: 4.56vw;
}

.p-entry__thumb img {
	width: 100%;
}

.p-entry__date {
	font-size: 24px;
	font-size: 3.13vw;
}

.p-entry__title {
	margin-top: 1.95vw;
	font-size: 24px;
	font-size: 3.13vw;
	line-height: 2;
}

.p-footer {
	padding-bottom: 13.02vw;
}

.p-footer__logo {
	display: none;
}

.p-footer__corporate {
	display: none;
}

.p-footer__bottom {
	padding-top: 3.91vw;
	padding-bottom: 4.56vw;
	padding-right: 13.02vw;
	padding-left: 13.02vw;
	text-align: right;
}

.p-footer__list {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-bottom: 2.6vw;
	font-size: 24px;
	font-size: 3.13vw;
}

.p-footer__item {
	margin-left: 5.21vw;
}

.p-footer__link--blank i {
	margin-left: 0.65vw;
	font-size: 19px;
	font-size: 2.47vw;
}

.p-footer__copyright {
	font-size: 24px;
	font-size: 3.13vw;
	letter-spacing: 0.08em;
}

.p-gallery {
	padding-top: 14.32vw;
	padding-bottom: 27.99vw;
}

.p-gallery::after {
	height: 78.125vw;
}

.p-gallery__heading {
	margin-bottom: 10.42vw;
}

.p-gallery__title img {
	width: auto;
	height: 5.59896vw;
}

.p-gallery__body {
	margin-left: -1.3vw;
	margin-right: -1.3vw;
}

.p-gallerySlider__item {
	width: 48.69792vw;
	margin-left: 1.3vw;
	margin-right: 1.3vw;
}

.p-gallerySlider .slick-arrow {
	width: 3.25521vw;
	height: 6.51042vw;
}

.p-gallerySlider .slick-prev {
	left: 2.6vw;
}

.p-gallerySlider .slick-next {
	right: 2.6vw;
}

.p-gallerySlider .slick-dots {
	bottom: -7.81vw;
	height: 2.34375vw;
}

.p-gallerySlider .slick-dots li {
	padding-left: 1.04vw;
	padding-right: 1.04vw;
}

.p-gallerySlider .slick-dots li button {
	width: 2.34375vw;
	height: 2.34375vw;
}

.p-gnav {
	display: none;
}

.p-gnav img {
	width: auto;
	height: 4.16667vw;
}

.p-groom {
	background-color: #efefef;
}

.p-groom::after {
	left: 0;
	height: 15.625vw;
	background-color: #fff;
}

.p-groom--private .p-groom__image {
	width: 67.70833vw;
	border: 1.17188vw solid #848484;
	margin-bottom: 8.46vw;
}

.p-groom--private .p-groom__heading {
	text-align: center;
	margin-bottom: 7.16vw;
}

.p-groom--private .p-groom__title {
	display: inline-block;
	width: 53.51562vw;
}

.p-groom--national .p-groom__image {
	width: 61.71875vw;
	margin-bottom: 7.16vw;
}

.p-groom--national .p-groom__heading {
	margin-bottom: 5.86vw;
}

.p-groom__image {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
}

.p-groom__content {
	padding-bottom: 15.63vw;
}

.p-groom__heading {
	text-align: center;
}

.p-groom__title {
	margin-bottom: 3.91vw;
}

.p-groom__lead img {
	width: auto;
	height: 2.34375vw;
}

.p-groom__desc {
	font-size: 24px;
	font-size: 3.13vw;
	line-height: 2;
	text-align: center;
}

.p-groom__btn {
	margin-top: 13.02vw;
	margin-left: auto;
	margin-right: auto;
}

.p-guestMenu__list {
	width: 89.84375vw;
	margin-left: auto;
	margin-right: auto;
}

.p-guestMenu__item {
	margin-bottom: 11.07vw;
}

.p-guestMenu__item:last-child {
	margin-bottom: 0;
}

.p-guestMenu__image img {
	width: 100%;
}

.p-guestMenu__title {
	margin-top: 5.21vw;
}

.p-guestMenu__title img {
	height: 3.90625vw;
}

.p-header__banner {
	position: fixed;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 19.53125vw;
	background: rgba(255, 255, 255, 0.9);
	z-index: 1000;
}

.p-header__logo {
	width: 20.83333vw;
}

.p-header.is-show .p-header__logo {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.p-headerConversion {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 13.02083vw;
	z-index: 1001;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	opacity: 0;
}

.p-headerConversion.is-show {
	-webkit-transition: .5s;
	transition: .5s;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	opacity: 1;
}

.p-headerConversion__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.p-headerConversion__item {
	width: 49.60938vw;
}

.p-headerConversion__link {
	height: 13.02083vw;
	padding-top: 3.26vw;
	font-size: 24px;
	font-size: 3.13vw;
}

.p-headerConversion__link::before {
	position: absolute;
	content: 'リゾートウェディング';
	top: 3.26vw;
	font-size: 16px;
	font-size: 2.08vw;
}

.p-headerConversion__icon {
	width: 2.08333vw;
	height: 2.34375vw;
	font-size: 18px;
	font-size: 2.34vw;
	margin-left: 1.3vw;
}

body.is-fixed .p-headerConversion {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

.p-map iframe {
	width: 100%;
	height: 54.6875vw;
}

.p-menu__nav {
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 0;
}

.p-menu__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	font-size: 38px;
	font-size: 4.95vw;
	letter-spacing: 0.08em;
	line-height: 1;
}

.p-menu__list--secondary {
	display: block;
	width: 100%;
	padding-top: 1.3vw;
	font-size: 24px;
	font-size: 3.13vw;
}

.p-menu__list--secondary .p-menu__item {
	width: 100%;
	padding: 0;
	margin-bottom: 4.43vw;
	white-space: nowrap;
}

.p-menu__list--secondary .p-menu__item:nth-child(odd),
.p-menu__list--secondary .p-menu__item:nth-child(even) {
	padding: 0;
}

.p-menu__item {
	width: 50%;
	margin-top: 3.91vw;
	margin-bottom: 3.91vw;
}

.p-menu__item:nth-child(odd) {
	padding-left: 14.84vw;
}

.p-menu__item:nth-child(even) {
	padding-left: 8.46vw;
}

.p-menu img {
	width: auto;
	height: 4.16667vw;
}

.p-menu__link {
	color: #3e3a39;
	text-decoration: none;
}

.p-menu__link--nolink {
	color: #bbb;
}

.p-menu__link--toggle {
	position: relative;
	display: inline-block;
}

.p-menu__link--toggle::after {
	display: block;
	position: absolute;
	right: 0;
	right: -5.73vw;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	content: '';
	width: 2.47396vw;
	height: 1.30208vw;
	background: url(../img/img-arrow-bottom-01.svg) no-repeat left top;
	background-size: contain;
}

.p-menu__blank {
	display: inline-block;
	width: 2.60417vw;
	height: 2.86458vw;
	margin-left: 2.34vw;
	font-size: 22px;
	font-size: 2.86vw;
}

.p-menu__sns {
	font-size: 54px;
	font-size: 7.03vw;
}

.p-news {
	padding-top: 16.93vw;
	padding-bottom: 19.53vw;
}

.p-news__heading {
	margin-bottom: 8.46vw;
}

.p-news__title {
	display: inline-block;
	width: 22.78646vw;
}

.p-news__title img {
	width: 100%;
}

.p-news__list {
	padding-left: 5.21vw;
	padding-right: 5.21vw;
}

.p-news__item {
	margin-bottom: 11.07vw;
}

.p-otherBrands {
	padding-top: 20.83vw;
	padding-bottom: 20.83vw;
}

.p-otherBrands__heading {
	margin-bottom: 6.51vw;
}

.p-otherBrands__title img {
	width: auto;
	height: 5.33854vw;
}

.p-otherBrands__list--private {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.p-otherBrands__list--private .p-otherBrands__item {
	width: 23.04688vw;
	margin-left: 3.26vw;
	margin-right: 3.26vw;
}

.p-otherBrands__list--national {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 89.84375vw;
	margin-left: auto;
	margin-right: auto;
}

.p-otherBrands__list--national .p-otherBrands__item {
	margin-left: 2.6vw;
	margin-right: 2.6vw;
}

.p-otherBrands__list--national .p-otherBrands__item a {
	margin-left: auto;
	margin-right: auto;
}

.p-otherBrands__item {
	margin-top: 3.91vw;
	margin-bottom: 3.91vw;
}

.p-otherBrands__logo--beams {
	width: 22.78646vw;
}

.p-otherBrands__logo--elle {
	width: 26.30208vw;
}

.p-otherBrands__logo--barbie {
	width: 23.17708vw;
}

.p-otherBrands__logo--alohina {
	width: 26.69271vw;
}

.p-otherBrands__logo--alohinamoe {
	width: 36.06771vw;
}

.p-pagetop__link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 12.5vw;
	font-size: 38px;
	font-size: 4.95vw;
	letter-spacing: 0.2em;
}

.p-pagetop__link::before {
	display: block;
	width: 4.81771vw;
	height: 2.60417vw;
	margin-right: 2.6vw;
	line-height: 1;
	-webkit-transform: translateY(-60%);
	transform: translateY(-60%);
}

.p-sitemap {
	display: none;
}

.pc {
	display: none !important;
}

}

@-webkit-keyframes menu-bar01 {

0% {
	-webkit-transform: translateY(1.82292vw) rotate(45deg);
	transform: translateY(1.82292vw) rotate(45deg);
}

50% {
	-webkit-transform: translateY(1.82292vw) rotate(0);
	transform: translateY(1.82292vw) rotate(0);
}

100% {
	-webkit-transform: translateY(0) rotate(0);
	transform: translateY(0) rotate(0);
}

}

@keyframes menu-bar01 {

0% {
	-webkit-transform: translateY(1.82292vw) rotate(45deg);
	transform: translateY(1.82292vw) rotate(45deg);
}

50% {
	-webkit-transform: translateY(1.82292vw) rotate(0);
	transform: translateY(1.82292vw) rotate(0);
}

100% {
	-webkit-transform: translateY(0) rotate(0);
	transform: translateY(0) rotate(0);
}

}

@-webkit-keyframes menu-bar02 {

0% {
	-webkit-transform: translateY(-1.82292vw) rotate(-45deg);
	transform: translateY(-1.82292vw) rotate(-45deg);
}

50% {
	-webkit-transform: translateY(-1.82292vw) rotate(0);
	transform: translateY(-1.82292vw) rotate(0);
}

100% {
	-webkit-transform: translateY(0) rotate(0);
	transform: translateY(0) rotate(0);
}

}

@keyframes menu-bar02 {

0% {
	-webkit-transform: translateY(-1.82292vw) rotate(-45deg);
	transform: translateY(-1.82292vw) rotate(-45deg);
}

50% {
	-webkit-transform: translateY(-1.82292vw) rotate(0);
	transform: translateY(-1.82292vw) rotate(0);
}

100% {
	-webkit-transform: translateY(0) rotate(0);
	transform: translateY(0) rotate(0);
}

}

@-webkit-keyframes active-menu-bar01 {

0% {
	-webkit-transform: translateY(0) rotate(0);
	transform: translateY(0) rotate(0);
}

50% {
	-webkit-transform: translateY(1.82292vw) rotate(0);
	transform: translateY(1.82292vw) rotate(0);
}

100% {
	-webkit-transform: translateY(1.82292vw) rotate(45deg);
	transform: translateY(1.82292vw) rotate(45deg);
}

}

@keyframes active-menu-bar01 {

0% {
	-webkit-transform: translateY(0) rotate(0);
	transform: translateY(0) rotate(0);
}

50% {
	-webkit-transform: translateY(1.82292vw) rotate(0);
	transform: translateY(1.82292vw) rotate(0);
}

100% {
	-webkit-transform: translateY(1.82292vw) rotate(45deg);
	transform: translateY(1.82292vw) rotate(45deg);
}

}

@-webkit-keyframes active-menu-bar03 {

0% {
	-webkit-transform: translateY(0) rotate(0);
	transform: translateY(0) rotate(0);
}

50% {
	-webkit-transform: translateY(-1.82292vw) rotate(0);
	transform: translateY(-1.82292vw) rotate(0);
}

100% {
	-webkit-transform: translateY(-1.82292vw) rotate(-45deg);
	transform: translateY(-1.82292vw) rotate(-45deg);
}

}

@keyframes active-menu-bar03 {

0% {
	-webkit-transform: translateY(0) rotate(0);
	transform: translateY(0) rotate(0);
}

50% {
	-webkit-transform: translateY(-1.82292vw) rotate(0);
	transform: translateY(-1.82292vw) rotate(0);
}

100% {
	-webkit-transform: translateY(-1.82292vw) rotate(-45deg);
	transform: translateY(-1.82292vw) rotate(-45deg);
}

}

@-webkit-keyframes blur {

0% {
	-webkit-filter: blur(0);
	filter: blur(0);
}

100% {
	-webkit-filter: blur(30px);
	filter: blur(30px);
}

}

@keyframes blur {

0% {
	-webkit-filter: blur(0);
	filter: blur(0);
}

100% {
	-webkit-filter: blur(30px);
	filter: blur(30px);
}

}

/*-------------------------
 btn side fixed
---------------------------*/
.btn-campaign{
  position: fixed;
  bottom: 0;
  right: 0;
  width: 240px;
  z-index: 2;
}

@media screen and (max-width: 767px){
  .btn-campaign{
    bottom: 14vw;
    width: 37.333vw;
  }
}
